<Gauge Name="L188 Seatbelts Sign" Version="1.0">
   <Element>
      <Select>
           <Value>(L:Seatbelt sign, enum) (A:Circuit general panel on, bool) &amp;&amp;</Value> 
         <Case Value="0">
            <Image Name="L188_square_sign_off.bmp" ImageSizes="40,31"/>
         </Case>
         <Case Value="1">
            <Image Name="L188_seatbelts_on.bmp" Luminous="Yes" ImageSizes="40,31"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Seatbelts Sign State</Tooltip>
      <Help ID=""/>
  <Cursor Type="Hand" />  
   </Mouse>
</Gauge>

